Subject: Typos in etc/NEWS

From: Esa Peuha <[email-masked]>
Date: Sat, 18 Sep 2010 10:56:10 +0300

The file etc/NEWS in current bzr trunk has some typos; a patch to fix these
is attached. (The removal of mouse-region-delete-keys is because it's
mentioned again a few items later, under "Deletion changes" where it more
logically belongs.)